html, body, ul, li, h1, h2, h3, h4 {
	margin: 0;
	padding: 0;
	list-style: none;
}
h1 img {
	display: block;
}
img {
	border: 0;
}
a {
	color: #FEFF00;
	text-decoration: underline;
}
a:hover {
}
.left {
	float: left;
}
.right {
	float: right;
}
.more {
	text-align: right;
}
.clear {
	clear: both;
}
body {
	background: #CDF70A 0px 135px url(images/grad.jpg) repeat-x;
	font: 12px arial, sans-serif;
	color: #295826;
}

#wrapper {
	background: #CDF70A url(images/modelportfolio_29.jpg);
}

#header {
	background: 6px 0 url(images/header_bg.gif) repeat-x;
}
h1 {
	height: 95px;
	color: #fff;
	font-weight: normal;
	font: 22px "harrow", "Lucida Grande", arial, sans-serif;
	line-height: 95px;
	text-indent: 23px;
	width: 400px;
}
h1 span {
	font-size: 30px;
}


#body {
	background: transparent url(images/body_bg.gif) no-repeat;
	background-position:600px 100px;
	margin:auto;
	width:920px;
}


#nav {
	background: url(images/nav_bg.gif) repeat-x;
	height: 40px;
	font-size: 17px;
}

#nav em {
	font-size: 22px;
	font-style: normal;
}

#nav ul {
	min-width: 780px;
	padding: 0;
	padding-top: 10px;
}

#nav li {
	float: left;
	background: 12px 6px url(images/bullet_nav.gif) no-repeat;
	padding-left: 50px;
	padding-right: 20px;
	margin: 0;
}

#nav li.first {
	background: none;
	padding-left: 20px;
}

#nav a {
	font-weight: normal;
	color: #295826;
	text-decoration: none;
}

#nav a:hover {
	color: #1e7105;
}


#content {
	background: #CDF70A;
	border: 1px solid #CDF70A;
	width: 426px;
	margin: 48px 28px 8px 28px;
}

#content .i {
	padding: 15px;
}


#content h2 {
	font: 32px "times new roman", serif;
	font-weight: normal;
	color: #295826;
	clear: both;
}

#content h2 strong {
	color: #fff;
	font-weight: normal;
}


#content h2.h {
	font-size: 32px;
}

.htop {
	color: #fff;
}
.hproject {
	position: relative;
	top: 0.5em;
	left: -0.4em;
}
.hof {
	position: relative;
	top: -0.5em;
	left: -1.5em;
	color: #fff;
}
.h2006 {
	position: relative;
	top: 0.1em;
	left: -0.8em;
	font-size: 22px;
}


#picbox-left {
	margin: 1em 2em 1em 0;
	background: #CDF70A;
	float: left;
	width: 130px;
	padding: 3px;
}

#picbox-left img {
	display: block;
}


#gallery {
	margin-top: 5px;
	border: 1px solid #CDF70A;
	background: #CDF70A;
	padding: 5px;
	margin-right: 15px;
}


#gallery img {
	display: block;
}

#bigpic, 
#gallery .smallpic {
	background: #CDF70A;
	padding: 4px;
}


#bigpic {
	float: left;
}

#pica { margin: 0px 15px 15px 15px; }

#picb { margin: 0px 0px 15px 5px; }

#picc { margin: 0px 5px 5px 15px; }

#picd { margin: 0px 0px 5px 15px; }
.smallpic {
	float: left;
}


#copyright {
	text-indent: 270px;
	padding-bottom: 14px;
}


#footer {
	background: url(images/footer.gif) repeat-x;
	height: 46px;
}

#brazilBG { }
#galleryWrapper { float:left; width: 530px; }

#gallery {position:relative; width:686px; margin:40px auto; padding:10px; border:6px solid #fff; background:#AAA}
#images {border:2px solid #9ac1c9; height:225px; background:#eef5f6; margin-bottom:20px}
#image {position:relative; width:500px; height:375px; padding:5px; border:2px solid #666; background:#295826 url(images/loading.gif) center center no-repeat}
#image img {position:absolute; top:5px; left:5px}
#thumbwrapper {margin-top:10px; padding:5px 0; width:510px; height:100px; border:2px solid #666; background:#295826}
#thumbarea {position:relative; overflow:hidden; height:100px; width:510px; }
#thumbs {position:absolute; list-style:none; margin-left:5px; height:100px; width:50000px; border-right:5px solid #FFF}
#thumbs li {float:left; margin-right:5px; cursor:pointer}
.imgnav {position:absolute; height:375px; width:20%; z-index:100; height:375px; width:20%; z-index:100; outline:none; cursor:pointer}
#previmg {left:0; background:url(images/left.gif) left center no-repeat; border-left:5px solid #295826}
#previmg:hover {opacity:1; filter:alpha(opacity=100)}
#nextimg {right:0; background:url(images/right.gif) right center no-repeat; border-right:5px solid #295826}
#nextimg:hover {opacity:1; filter:alpha(opacity=100)}

.clearer { clear:both; }